contador web Saltar al contenido

VLC update fixes serious security hole

One of the most famous music players on the market had a security hole that could give remote access to intruders.

VLC Player, one of the most famous music and video players across platforms. So much so that there are versions of it for Linux, Android, macOS, iOS, Windows and beyond, as the official website shows. Reproducing almost every format on the market, only a few very specific ones are left out. VLC Update Fixes Major Security Failure

Because it is very popular, it ends up receiving attacks routinely, in many different ways. With these attacks, two vulnerabilities were discovered in the application that could give users some headache, thus the recommended update.

Already the second, CVE-2019-12874, which according to NIST, A problem that was discovered in zlib_decompress_extra in modules / demux / mkv / util.cpp in VLC media player 3.x at 3.0.7. Demuxer Matroska, while parsing a malformed MKV file type, has a double free. This earned a post from Jean-Baptiste Kempf, president of VideoLAN, on his blog, talking about these and 31 other vulnerabilities.

So if possible, update your VLC as soon as possible.

This article does not end here, keep exchanging an idea there in our forum.

Hope to see you next, a big hug.

_____________________________________________________________________________

See an error or would you like to add any suggestions to this article? Collaborate, click here. Channel Owner IT Guy and lover of technology, games and geek culture.